libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.8.0/driversd

Name: PLplot F77
Description: Scientific plotting library (F77 bindings, double precision)
Requires: plplotd
Version: 5.8.0
Libs: -L${libdir} -lplplotf77d -lplplotf77cd 
Cflags: -I${includedir} 
